[Violation] error when using vaadin components inside LitElement

Just wondering if someone could advise me on these warning messages I keep getting when using Vaadin html components. Should I be concerned about performance of my application, a couple of my apps have about 30 of these warnings.

gestures.js:561 [Violation]
Added non-passive event listener to a scroll-blocking ‘touchstart’ event. Consider marking event handler as ‘passive’ to make the page more responsive. See https://www.chromestatus.com/feature/5745543795965952

here is a small code sample that is generating this warning:

import { html, LitElement} from 'lit-element';
import '@vaadin/vaadin-button';
import { store } from '../mobx/store.js';

class CountingApp extends LitElement{
render() {
    return html`
    <h2>Mobx Counting App Demo</h2>
    ${this.count}
    <vaadin-button
      @click=${ () => store.incrementCount() } 
    >+</vaadin-button>
    `;
  }
}
customElements.define('counting-app',CountingApp);

Hi Justin,

This is probably related https://github.com/vaadin/vaadin-grid/issues/1528
The warnings will go away once the components are no longer built on Polymer.